Zendesk

Get the Zendesk JWT for the mobile app

**Deprecated:** Use `/api/v2/my/helpdesk/zendesk/auth/messaging` instead. Use this method to generate the JSON Web Token (JWT) for single sign-on (SSO) authorization in Zendesk from the mobile app. This enables a client to access the Zendesk functionality without any additional authorization.

Deprecated

POST
/api/v2/my/helpdesk/zendesk/auth/mobile

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/api/v2/my/helpdesk/zendesk/auth/mobile"
{  "data": {    "token": "string",    "baseUrl": "string",    "appId": "string",    "clientId": "string"  }}
{  "error": {    "message": "string"  }}
{  "error": {    "message": "Service Unavailable"  }}